<?php

//Featured Slide Items to Display
$settings = array(
	'id'			=> 'featured-slide-items',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Items to Display', 'miion' ),
	'description'	=> esc_html__( 'Enter number of slider items to display', 'miion' ),
	'default'		=> '3',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Items to Display Tab
$settings = array(
	'id'			=> 'featured-slide-tab',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Items to Display Tab', 'miion' ),
	'description'	=> esc_html__( 'Enter number of slider items to display on tab', 'miion' ),
	'default'		=> '1',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Items to Display on Mobile
$settings = array(
	'id'			=> 'featured-slide-mobile',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Items to Display on Mobile', 'miion' ),
	'description'	=> esc_html__( 'Enter items to display on mobile view. Example 1', 'miion' ),
	'default'		=> '1',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Items Scrollby
$settings = array(
	'id'			=> 'featured-slide-scrollby',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Items Scrollby', 'miion' ),
	'description'	=> esc_html__( 'Enter slider items scrollby. Example 1', 'miion' ),
	'default'		=> '1',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Autoplay
$settings = array(
	'id'			=> 'featured-slide-autoplay',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Slide Autoplay', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable slide autoplay.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Center
$settings = array(
	'id'			=> 'featured-slide-center',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Slide Center', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable slide center.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Duration
$settings = array(
	'id'			=> 'featured-slide-duration',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Slide Duration', 'miion' ),
	'description'	=> esc_html__( 'Enter slide duration for each (in Milli Seconds). Example 5000', 'miion' ),
	'default'		=> '5000',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Smart Speed
$settings = array(
	'id'			=> 'featured-slide-smartspeed',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Slide Smart Speed', 'miion' ),
	'description'	=> esc_html__( 'Enter slide smart speed for each (in Milli Seconds). Example 250', 'miion' ),
	'default'		=> '250',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Infinite Loop
$settings = array(
	'id'			=> 'featured-slide-center',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Infinite Loop', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable infinite loop.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Items Margin
$settings = array(
	'id'			=> 'featured-slide-margin',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Slide Items Margin', 'miion' ),
	'description'	=> esc_html__( 'Enter slide item margin( item spacing ). Example 10', 'miion' ),
	'default'		=> '10',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Pagination
$settings = array(
	'id'			=> 'featured-slide-pagination',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Slide Pagination', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable slide pagination.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Navigation
$settings = array(
	'id'			=> 'featured-slide-navigation',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Slide Navigation', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable slide navigation.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Featured Slider Slide Auto Height
$settings = array(
	'id'			=> 'featured-slide-autoheight',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Slide Auto Height', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable slide item auto height.', 'miion' ),
	'default'		=> 0,
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );